<?php
// @codingStandardsIgnoreFile
// @codeCoverageIgnoreStart
require_once '/usr/share/php/Fedora/Autoloader'.'/autoload.php';

\Fedora\Autoloader\Autoload::addClassMap(
    array(
        'laminas\\crypt\\blockcipher' => '/BlockCipher.php',
                'laminas\\crypt\\exception\\exceptioninterface' => '/Exception/ExceptionInterface.php',
                'laminas\\crypt\\exception\\invalidargumentexception' => '/Exception/InvalidArgumentException.php',
                'laminas\\crypt\\exception\\notfoundexception' => '/Exception/NotFoundException.php',
                'laminas\\crypt\\exception\\runtimeexception' => '/Exception/RuntimeException.php',
                'laminas\\crypt\\filecipher' => '/FileCipher.php',
                'laminas\\crypt\\hash' => '/Hash.php',
                'laminas\\crypt\\hmac' => '/Hmac.php',
                'laminas\\crypt\\hybrid' => '/Hybrid.php',
                'laminas\\crypt\\key\\derivation\\exception\\exceptioninterface' => '/Key/Derivation/Exception/ExceptionInterface.php',
                'laminas\\crypt\\key\\derivation\\exception\\invalidargumentexception' => '/Key/Derivation/Exception/InvalidArgumentException.php',
                'laminas\\crypt\\key\\derivation\\exception\\runtimeexception' => '/Key/Derivation/Exception/RuntimeException.php',
                'laminas\\crypt\\key\\derivation\\pbkdf2' => '/Key/Derivation/Pbkdf2.php',
                'laminas\\crypt\\key\\derivation\\salteds2k' => '/Key/Derivation/SaltedS2k.php',
                'laminas\\crypt\\key\\derivation\\scrypt' => '/Key/Derivation/Scrypt.php',
                'laminas\\crypt\\password\\apache' => '/Password/Apache.php',
                'laminas\\crypt\\password\\bcrypt' => '/Password/Bcrypt.php',
                'laminas\\crypt\\password\\bcryptsha' => '/Password/BcryptSha.php',
                'laminas\\crypt\\password\\exception\\exceptioninterface' => '/Password/Exception/ExceptionInterface.php',
                'laminas\\crypt\\password\\exception\\invalidargumentexception' => '/Password/Exception/InvalidArgumentException.php',
                'laminas\\crypt\\password\\exception\\runtimeexception' => '/Password/Exception/RuntimeException.php',
                'laminas\\crypt\\password\\passwordinterface' => '/Password/PasswordInterface.php',
                'laminas\\crypt\\publickey\\diffiehellman' => '/PublicKey/DiffieHellman.php',
                'laminas\\crypt\\publickey\\rsa' => '/PublicKey/Rsa.php',
                'laminas\\crypt\\publickey\\rsa\\abstractkey' => '/PublicKey/Rsa/AbstractKey.php',
                'laminas\\crypt\\publickey\\rsa\\exception\\exceptioninterface' => '/PublicKey/Rsa/Exception/ExceptionInterface.php',
                'laminas\\crypt\\publickey\\rsa\\exception\\invalidargumentexception' => '/PublicKey/Rsa/Exception/InvalidArgumentException.php',
                'laminas\\crypt\\publickey\\rsa\\exception\\runtimeexception' => '/PublicKey/Rsa/Exception/RuntimeException.php',
                'laminas\\crypt\\publickey\\rsa\\privatekey' => '/PublicKey/Rsa/PrivateKey.php',
                'laminas\\crypt\\publickey\\rsa\\publickey' => '/PublicKey/Rsa/PublicKey.php',
                'laminas\\crypt\\publickey\\rsaoptions' => '/PublicKey/RsaOptions.php',
                'laminas\\crypt\\symmetric\\exception\\exceptioninterface' => '/Symmetric/Exception/ExceptionInterface.php',
                'laminas\\crypt\\symmetric\\exception\\invalidargumentexception' => '/Symmetric/Exception/InvalidArgumentException.php',
                'laminas\\crypt\\symmetric\\exception\\notfoundexception' => '/Symmetric/Exception/NotFoundException.php',
                'laminas\\crypt\\symmetric\\exception\\runtimeexception' => '/Symmetric/Exception/RuntimeException.php',
                'laminas\\crypt\\symmetric\\mcrypt' => '/Symmetric/Mcrypt.php',
                'laminas\\crypt\\symmetric\\openssl' => '/Symmetric/Openssl.php',
                'laminas\\crypt\\symmetric\\padding\\nopadding' => '/Symmetric/Padding/NoPadding.php',
                'laminas\\crypt\\symmetric\\padding\\paddinginterface' => '/Symmetric/Padding/PaddingInterface.php',
                'laminas\\crypt\\symmetric\\padding\\pkcs7' => '/Symmetric/Padding/Pkcs7.php',
                'laminas\\crypt\\symmetric\\paddingpluginmanager' => '/Symmetric/PaddingPluginManager.php',
                'laminas\\crypt\\symmetric\\symmetricinterface' => '/Symmetric/SymmetricInterface.php',
                'laminas\\crypt\\symmetricpluginmanager' => '/SymmetricPluginManager.php',
                'laminas\\crypt\\utils' => '/Utils.php',
    ),
    __DIR__
);
// @codeCoverageIgnoreEnd
\Fedora\Autoloader\Dependencies::required([
    '/usr/share/php/Laminas/Math/autoload.php',
    '/usr/share/php/Laminas/ServiceManager/autoload.php',
    '/usr/share/php/Laminas/Stdlib/autoload.php',
    '/usr/share/php/Psr/Container/autoload.php',
]);
